SCLS(1)

NAME
scls - list objects in checkpoint files

SYNOPSIS
scls [options] [file(s)]

DESCRIPTION
The scls program is used to list objects in checkpoint files.

OPTIONS

scls takes the following command line options:

-memorygrp <val>
    Which memory group to use.

-threadgrp <val>
    Which thread group to use.

-messagegrp <val>
    Which message group to use.

-W <val>
    Set the working directory.

-d  Turn on debugging.

-v  Print the version.

-l  Detailed list of objects.

-w  Print the warranty.

-L  Print the license.

-h  Print this help.